liste= [[48.6, 53.4], [-124.9, 156.7], [-66.2, -30.8],
                  [-58.8, -43.1], [-73.9, -40.6], [-53.7, -37.5],
                  [-80.6, -26.0], [-68.5, 135.0], [-64.9, -23.5],
                  [-66.9, -45.5], [-69.6, -41.0], [-62.7, -37.5],
                  [-68.2, -38.3], [-61.2, -49.1], [-59.7, -41.1]]

for i , j in enumerate (liste , start=1):
    phi , psi= j
    if abs (phi) <= 30 and abs (psi) <=30:
        print(f"{i} {j} est une helice")
    else:
        print(f"{i} {j} n'est pas une helice")